Bug 222406 - [ml_IN] Danda need to move from 0D64/0D65 to 0964/0965
[ml_IN] Danda need to move from 0D64/0D65 to 0964/0965
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
:
Depends On: 221566
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 00:33 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: fonts-indic-2.0.13.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 03:46:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed font file (53.39 KB, application/x-font-ttf)
2007-01-12 00:35 EST, Parag Nemade
no flags Details

  None (edit)
Comment 1 Parag Nemade 2007-01-12 00:35:15 EST
Created attachment 145427 [details]
Fixed font file
Comment 2 Parag Nemade 2007-01-12 02:22:32 EST
This Fix has been built in fonts-indic-2.0.13.fc7
Comment 3 Parag Nemade 2007-01-30 03:46:05 EST
Based on Successful testing for this bug in RHEL5, I am resolving this for now.

Note You need to log in before you can comment on or make changes to this bug.